/*type10_r*/
@charset "utf-8";

#main_bnr_wrap{width:100%;height:80vh;max-height:108rem;min-height:80rem}
#main_bnr_wrap .main_slide_area{width:100%;height:100%;overflow:hidden;position:relative}

/*메인비주얼*/
#main_bnr_wrap .main_slide_area ul{}
#main_bnr_wrap .main_slide_area ul li{height:100%;background:#ccc;overflow:hidden}
#main_bnr_wrap .main_slide_area ul li .main_img{width:100%;height:100%;background-size:cover !important;background-blend-mode:multiply;position:absolute;top:0;left:0;z-index:1}
#main_bnr_wrap .main_slide_area ul li .main_img.one{background:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('/hd/main_banner/img/mainbanner_bg_1.jpg') center center no-repeat}
#main_bnr_wrap .main_slide_area ul li .main_img.two{background:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('/hd/main_banner/img/mainbanner_bg_2.jpg') center center no-repeat}
#main_bnr_wrap .main_slide_area ul li .main_img.three{background:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('/hd/main_banner/img/mainbanner_bg_3.jpg') center center no-repeat}

/*메인비주얼 애니메이션*/
#main_bnr_wrap .main_slide_area ul li .main_img{animation:main_banner 20s linear infinite;transition:transform 0.5s ease-out}
@keyframes main_banner{0%{transform:scale(1)}50%{transform:scale(1.1)}100%{transform:scale(1)}}

/*메인비주얼 텍스트*/
#main_bnr_wrap .main_slide_area ul li .txt_box{max-width:130rem;width:100%;margin:0 auto;text-align:center;position:absolute;left:50%;top:50%;z-index:2;transform:translate(-50%,-50%)}
#main_bnr_wrap .main_slide_area ul li .txt_box .s_tit{display:block;margin-bottom:1.6rem;font-size:2rem;font-weight:bold;color:var(--pt-color2);font-family: 'Poppins'}
#main_bnr_wrap .main_slide_area ul li .txt_box .tit{margin-bottom:5rem;font-size:5.5rem;letter-spacing:-0.15rem;line-height:140%;color:#fff}
#main_bnr_wrap .main_slide_area ul li .txt_box .more{width:20rem;height:5.5rem;margin:0 auto;border-radius:5.5rem;border:2px solid var(--pt-color2);font-size:1.8rem;font-weight:bold;color:var(--pt-color2);transition:all .2s;display:flex;flex-wrap:wrap;align-items: center;justify-content: center}
#main_bnr_wrap .main_slide_area ul li .txt_box .more:hover{border:2px solid transparent;background:var(--pt-color2);color:#fff}

/*메인비주얼 텍스트 애니메이션*/
#main_bnr_wrap .main_slide_area ul li .txt_box .inner_txt{transform:translateY(-5rem);opacity:0;transition:transform 0s,opacity 0s}
#main_bnr_wrap .main_slide_area ul li.swiper-slide-active .txt_box .inner_txt{opacity:1;transform:translateY(0);transition:transform 1s,opacity 1s}
#main_bnr_wrap .main_slide_area ul li.swiper-slide-active .txt_box .txt_1{transition-delay:0.2s}
#main_bnr_wrap .main_slide_area ul li.swiper-slide-active .txt_box .txt_2{transition-delay:0.4s}
#main_bnr_wrap .main_slide_area ul li.swiper-slide-active .txt_box .txt_3{transition-delay:0.6s}

/*swiper control*/
#main_bnr_wrap .main_paging{width:100%;bottom:6rem;left:50%;transform:translateX(-50%);display:flex;flex-direction:row;justify-content:center;align-items:center}
#main_bnr_wrap .main_paging span{width:auto;height:auto;margin:0 0.5rem;background:none;font-size:1.8rem;font-weight:bold;color:#fff;position:relative;opacity:.5;transition:all .2s;font-family:'Poppins'}
#main_bnr_wrap .main_paging span::after{content:'';width:0;height:2px;background:#fff;position:absolute;left:2.5rem;top:50%;transform:translateY(-50%);transition:all .2s}
#main_bnr_wrap .main_paging span.swiper-pagination-bullet-active::after{width:4.5rem}
#main_bnr_wrap .main_paging span.swiper-pagination-bullet-active{margin-right:7.5rem;color:#fff;opacity:1}
#main_bnr_wrap .main_paging span:last-child.swiper-pagination-bullet-active{margin-left:7.5rem;margin-right:0}
#main_bnr_wrap .main_paging span:last-child.swiper-pagination-bullet-active::after{left:auto;right:2.5rem}
#main_bnr_wrap .main_arrow{margin:0}
#main_bnr_wrap .main_arrow::after{border-bottom:2px solid #fff;font-size:1.6rem;font-weight:bold;color:#fff;text-transform:uppercase !important;font-family:'Poppins'}
#main_bnr_wrap .swiper-button-prev.main_arrow{left:3rem}
#main_bnr_wrap .swiper-button-next.main_arrow{right:3rem}


@media(max-width: 1280px){
#main_bnr_wrap{height:100vh;min-height:72rem}    
}
@media(max-width: 1024px){
/*메인비주얼 텍스트*/
#main_bnr_wrap .main_slide_area ul li .txt_box{padding:0 2rem}
#main_bnr_wrap .main_slide_area ul li .txt_box .tit{font-size:5rem}
/*swiper control*/
#main_bnr_wrap .main_arrow{display:none}
}
@media(max-width: 767px){
#main_bnr_wrap{max-height:94rem;min-height:60rem}

/*메인비주얼 텍스트*/
#main_bnr_wrap .main_slide_area ul li .txt_box .s_tit{margin-bottom:1rem;font-size:1.8rem}    
#main_bnr_wrap .main_slide_area ul li .txt_box .tit{margin-bottom:3rem;font-size:4rem}
#main_bnr_wrap .main_slide_area ul li .txt_box .more{padding:1.2rem 4rem}      
/*swiper control*/
#main_bnr_wrap .main_paging{bottom:3rem}
#main_bnr_wrap .main_paging span{font-size:1.5rem}
}
@media(max-width: 480px){
#main_bnr_wrap{max-height:82rem;min-height:55rem}
/*메인비주얼 텍스트*/
#main_bnr_wrap .main_slide_area ul li .txt_box .s_tit{font-size:1.6rem} 
#main_bnr_wrap .main_slide_area ul li .txt_box .tit{font-size:3.3rem}
} 
@media(max-width: 320px){
/*메인비주얼 텍스트*/
#main_bnr_wrap .main_slide_area ul li .txt_box{padding:0 1.5rem}
#main_bnr_wrap .main_slide_area ul li .txt_box .tit{font-size:3rem}
} 